html {
	scroll-behavior: smooth;
}

body {
    padding-top: 0px;
	background-image: linear-gradient(to right, rgba(255, 223, 183, 0.5) 0%, rgba(255, 255, 255, 0) 20%, rgba(255, 255, 255, 0) 80%, rgba(255, 223, 183, 0.5) 100%), url('assets/background512.png');
}

html, body {
	width: 100%;
    margin: 0px;
    padding: 0px;
    //overflow-x: hidden;
}

a {
	font-weight: bold;
	//color: #e8901c;
	color: #ffaa00;
}

a:hover {
	color: #f09500;
}

.btn-link {
	font-weight: bold;
	color: #ffaa00;
	text-decoration: none;
}

.btn-link:focus {
	outline: none;
	box-shadow: none;
	text-decoration: none;
}

.btn-link:hover {
	color: #f09500;
	text-decoration: none;
}

.footer {
    padding-top: 40px;
    padding-bottom: 40px;
    margin-top: 40px;
    border-top: 1px solid #eee;
}

.jumbotron {
    text-align: center;
    background: radial-gradient(ellipse at center, #fff6e7 0%, #ffc663 100%);
}

.jumbotron .btn {
    padding: 14px 24px;
    font-size: 21px;
}

.nav-item {
	font-weight: bold;
}

.tr-wrapper {
	max-width: 2000px;
    margin: 0 auto;
}

/*Wiki navigation sidebar*/
.tr-sticky-top {
	position: -webkit-sticky;
    position: sticky;
    top: 4rem;
    z-index: 1000;
}
/*Accounting for the header when scrolling using #id*/
.fixidscroll {
	padding-top: 5rem !important;
	margin-top: -5rem !important;
}

.fixidscroll-mt-5 {
	padding-top: 5rem !important;
	margin-top: 0rem !important;
}

.tr-page-header {
	padding-bottom: 9px;
    margin: 40px 0 20px;
    border-bottom: 1px solid #eee;
	padding-top: 7rem !important;
	margin-top: -5rem !important;
}

.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;

	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

.crisp-image {
	image-rendering: -moz-crisp-edges; /* Firefox */
	image-rendering: -o-crisp-edges; /* Opera */
	image-rendering: -webkit-optimize-contrast; /* Webkit (non-standard naming) */
	image-rendering: crisp-edges;
	-ms-interpolation-mode: nearest-neighbor; /* IE (non-standard property) */
}

.swiper-slide .figure {
	display: grid;
	
}

.navbar {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,e0e0e0+89,d6d6d6+100 */
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(224,224,224,1) 89%, rgba(214,214,214,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(224,224,224,1) 89%,rgba(214,214,214,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(224,224,224,1) 89%,rgba(214,214,214,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d6d6d6',GradientType=0 ); /* IE6-9 */
}

.tr-nav-item-border {
	border-left: 1px solid #DDD;
}

.titleText {
    color: red !important;
}

.titleText {
    color: red !important;
}

.shimmer {
	display: inline-block;
	color:white;

	background: #ffaa00 -webkit-gradient(linear, 100% 0, 0 0, from(#ffaa00), color-stop(0.5, #ffdd9e), to(#ffaa00));

	background-position: -4rem top; /*50px*/
	background-repeat: no-repeat;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	-webkit-animation-name: shimmer;
	-webkit-animation-duration: 6.2s;
	-webkit-animation-iteration-count: infinite;
	-webkit-background-size: 4rem 100%; /*50px*/
}

.beta {
    vertical-align: super;
    font-size: 0.9rem;
    margin-left: 5px;
    font-weight: bolder;
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    background-clip: text;
    background-image: -webkit-linear-gradient(90deg, #ff0000 0%, #ff6300 62%);
	cursor: pointer;
}

@-webkit-keyframes shimmer {
    0% {
        background-position: -4rem top; /*50px*/
    }

    70% {
        background-position: 12.5rem top; /*200px*/
    }

    100% {
        background-position: 12.5rem top; /*200px*/
    }
}

.tr-shadow { 
  position: relative;
}

.tr-shadow:before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: -1;
	box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}

.tr-green {
	color: #40D220 !important;
}

.tr-orange {
	color: #ffaa00 !important;
}

a.tr-orange:hover {
	color: #f09500 !important;
}

.tr-feature-icon {
	width: 30px;
}

.tr-navbar {
	min-height: 4rem;
    box-shadow: 0 0.2rem 0.5rem rgba(0,0,0,.05), inset 0 0px 0 rgba(0,0,0,.1);
	border: 0!important;
	border-bottom: 3px solid #ffc107!important;
}

.tr-navbar .nav-item {
	padding-right: .5rem;
    padding-left: .5rem;
}

//Header logo
.tr-brand {
	
}

.tr-ontop {
	position: relative;
    z-index: 100;
}

.tr-smaller {
	font-size: 0.92rem;
}

.tr-jumbotron {
	z-index: 0;
	text-align: center;
    background: radial-gradient(ellipse at center, #fff6e7 0%, #ffc663 100%);
	padding: 2rem 1rem;
    background-color: #e9ecef;
	overflow: hidden;
}

.tr-wiki-active {
	background-color: #ffa91c !important;
	color: #ffffff !important;
	font-weight: 700!important;
}

.tr-waves-footer {
	position: relative;
	width: calc(100% + 32px);
	margin-bottom: -16px;
	margin-left: -16px;
	//margin-right: -16px;
}

.bstreeview .collapsing {
    -webkit-transition: none;
    transition: none;
    display: none;
}

.btn-label {position: relative;left: -12px;display: inline-block;padding: 6px 12px;background: rgba(0,0,0,0.15);border-radius: 3px 0 0 3px;}
.btn-labeled {padding-top: 0;padding-bottom: 0;}

.join-discord-badge {
	position: absolute;
	right: -52px;
	top: -51px;
	width: 260px;
	z-index: 1;
}

@media (min-width: 576px) {
	.tr-jumbotron {
		padding: 4rem 2rem;
	}
}

@media only screen and (max-width: 992px) {
	.tr-nav-item-border {
		border: 0;
	}
	.tr-navbar .nav-item {
		font-size: 1.0rem !important;
	}	
}

@media only screen and (max-width: 1350px) {
	.tr-navbar .nav-item {
		padding-right: .1rem;
		padding-left: .1rem;
		font-size: 0.9rem;
	}	
}